<?xml version="1.0" encoding="GBK"?>
<request>
    <functionID>dangdang.order.goods.send</functionID>
    <time>2022-07-04 14:33:53</time>
    <OrdersList>
        <OrderInfo>
            <orderID>44983811895</orderID>
            <logisticsName>ستص‏</logisticsName>
            <logisticsNameAb>YZ</logisticsNameAb>
            <logisticsTel>11183</logisticsTel>
            <logisticsOrderID>SB05145705536</logisticsOrderID>
            <SendGoodsList>
                <ItemInfo>
                    <itemID>1621852514</itemID>
                    <sendGoodsCount>1</sendGoodsCount>
                    <belongProductsPromoID></belongProductsPromoID>
                    <productItemId>44983811895001</productItemId>
                </ItemInfo>
                <ItemInfo>
                    <itemID>1840443798</itemID>
                    <sendGoodsCount>1</sendGoodsCount>
                    <belongProductsPromoID></belongProductsPromoID>
                    <productItemId>44983811895002</productItemId>
                </ItemInfo>
            </SendGoodsList>
        </OrderInfo>
    </OrdersList>
</request>